html {}
body {margin:0;padding:0;font-size:0.98em;font-family:BatangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.08em;font-family:Gungsuh}

button {cursor:pointer}

select {margin:0}
pre {overflow-x:scroll;font-size:0.86em}

a:link, a:visited {color:#000;text-decoration:none}
.kwsi {display:inline;padding:0 8px;margin:4px}
.gqgtrz {display:block;width:775px;margin:5px}
.dvg {height:289px;text-align:center;margin:8px}
.clz {display:inline-block;width:698px;text-align:center;padding:0 8px;margin:0 1px}
#szdwvx {display:block;position:relative;width:462px;text-align:center;padding:0 0 5px}

#wfd {padding:0 8px}
.ion {position:relative}
.fezebf {width:780px;text-align:center;font-size:1.22em}

.pdob {display:block;width:507px;border:1px solid #6bfbd8}
.qpfn {position:relative;text-align:left;margin:6px}

#qyxlca {height:254px;font-size:1.22em;padding:0 1px}
.dxchbx {text-align:center;padding:0 6px}
#vlblds {position:relative;width:545px;text-align:center}
.lkyxbe {height:130px;padding:3px}

#nnfn {display:inline-block;position:relative;width:703px;padding:0 0 0px;margin:3px}

#zlhzck {position:relative;text-align:center;padding:0 9px;margin:7px;border:1px solid #7fb5b4}
.zne {position:relative;width:691px}
#etmwk {width:345px}
#opav {position:relative;margin:0 0 0px}

#xmlirf {display:inline-block;height:238px;text-align:center;padding:0 0 2px}
#ars {position:relative;text-align:center;padding:0 0 0px;margin:0 0 8px}
#vfxumk {text-align:center;margin:0 0 2px;border:1px solid #92a075}
.gqptsr {text-align:center;font-size:1.08em;margin:0 0 4px}
#fvxz {display:inline-block;position:relative;width:336px;height:254px;text-align:left;font-size:1.25em}

.mfpvq {position:relative;text-align:center;font-size:1.2em}

#zlwr {display:inline;width:515px;text-align:center;font-size:0.93em;padding:0 9px;margin:0px;border:1px solid #43ce56}
.hlznh {width:434px;height:258px;text-align:center;margin:5px}
#eazt {text-align:center;margin:0 6px}
#lmri {position:relative;width:638px;padding:0 7px;margin:0 0 2px;border:1px solid #4ed353}

#aofxho {text-align:center;margin:0 0 10px}
.edhz {text-align:center}
.gidv {display:block;padding:7px}

.caxw {position:relative;text-align:center}
.gsxzn {padding:0 2px}
.nnj {display:inline;width:736px;margin:0 8px}
.mrq {display:block;text-align:center;padding:0 0 8px;margin:9px}
#sbmq {text-align:left;padding:0 1px}
.iwjpdo {display:inline;position:relative;padding:0 0 0px;margin:0 3px}
#dwtlop {text-align:left;font-size:0.94em;margin:2px}
#bqwby {position:relative;text-align:center}
.pllt {height:227px;text-align:center;margin:8px}
#vtijth {padding:0 6px;margin:2px}
.hsfci {display:inline-block;position:relative;height:201px}
.pqcn {text-align:left;margin:3px}
.cud {position:relative;text-align:center;border:1px solid #e4ee16}
#bypnvg {width:720px;height:101px;margin:0 6px;border:1px solid #5dccf6}
#nbi {height:230px;text-align:center;margin:10px}
#busrem {width:773px;height:168px;padding:0 3px;margin:0 0 0px}

#wxni {}

.hjztwj {text-align:center;font-size:0.89em}
.kqn {display:inline-block;width:429px;text-align:left;padding:0 5px;margin:0 2px}
.jwcf {display:inline;width:597px;border:1px solid #39d595}
.zngn {margin:0 10px}

